﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MSTest.TestAdapter" version="1.1.14" targetFramework="net462" />
  <package id="MSTest.TestFramework" version="1.1.14" targetFramework="net462" />
  <package id="PdfiumViewer" version="2.12.0.0" targetFramework="net462" />
  <package id="ZXing.Net" version="0.15.0" targetFramework="net462" />
</packages>